﻿/**********************************/
#milieu-contenu-central-large div.photo
{
	margin-right: 3px;
}
/*****************************************/
/*****************************************/
#milieu-contenu-central-large div.article
{
	margin: 0px;
}
#milieu-contenu-central-large div.article  p.entete
{
	margin-bottom: 15px;
}
#milieu-contenu-central-large div.article  p.titre
{
	color: rgb(001,076,115);
	font-weight: bold;
	padding: 0px 0px 0px 8px;
	background: url(/lffr/img/bordure_bleu.gif) 0px 0px no-repeat;
	margin: 5px 0px 8px 0px;
}
#milieu-contenu-central-large div.article  div.bloc-photo
{
	margin: 2px 0px 0px 0px;
	width: 100%;
}
#milieu-contenu-central-large div.article div.photo
{
	float: left;
	margin: 2px 5px 0px 0px;
}
#milieu-contenu-central-large div.article  h1
{
	color: rgb(1,76,115);
	font-weight: bold;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	font-size: 100%;
	margin-bottom: 5px;
}
#milieu-contenu-central-large div.article div.bloc-photo  div.audio
{
	margin-top: 10px;
}
#milieu-contenu-central-large div.article div#corps  h1
{
	clear: both;
}
#milieu-contenu-central-large div.article  h2
{
	color: rgb(1,76,115);
	padding: 0px;
	margin: 0px 0px 0px 0px;
	font-size: 100%;
}
#milieu-contenu-central-large div.article  h1.bleu,
#milieu-contenu-central-large div.article  h2.bleu
{
	padding: 0px 0px 0px 5px;
	color: rgb(255,255,255);
	background-color: rgb(1,76,115);
}
#milieu-contenu-central-large div.article  p.chapeau,
#milieu-contenu-central-large div.article  div.chapeau
{
	color: rgb(1,76,115);
	padding: 0px;
	margin: 10px 5px 0px 5px;
}
#milieu-contenu-central-large div.article  p.chapeau-bleu
{
	padding: 0px;
	color: rgb(255,255,255);
	background-color: rgb(1,76,115);
}
#milieu-contenu-central-large div.article  h3
{
	clear: both;
	color: rgb(001,076,115);
	font-weight: bold;
	font-size: 90%;
	padding: 4px 0px 4px 5px;
	margin: 10px 0px 10px 0px;
	background-color: rgb(198,219,224);
}
#milieu-contenu-central-large div.article p.texte a,
#milieu-contenu-central-large div.article div.texte a
{
	color: rgb(0,0,0);
	margin-bottom: 20px;
}
#milieu-contenu-central-large div.article div.texte  a
{
	color: rgb(63,120,150);
}
#milieu-contenu-central-large div.article div#corps div.texte  div.doc
{
	font-weight: bold;
}
#milieu-contenu-central-large div.article div#corps div.texte div.doc  a
{
	color: rgb(1,76,115);
}
#milieu-contenu-central-large div.article div#corps div.texte  div.doc-pdf
{
	padding: 0px 0px 0px 20px;
	background: url(/lffr/img/picto_pdf.gif) 0px 0px no-repeat ;
}
#milieu-contenu-central-large div.article div#corps div.texte div.doc-pdf  a
{
	color: rgb(1,76,115);
}
#milieu-contenu-central-large div.article div#corps div.texte  div.doc-word
{
	padding: 0px 0px 0px 20px;
	background: url(/lffr/img/picto_word.gif) 0px 0px no-repeat ;
}
#milieu-contenu-central-large div.article div#corps div.texte div.doc-word  a
{
	color: rgb(1,76,115);
}
#milieu-contenu-central-large div.article div.texte  a:hover
{
	cursor: pointer;
	text-decoration: underline;
}
#milieu-contenu-central-large div.article div#corps div.texte  div.photo
{
	float: left;
}
#milieu-contenu-central-large div.article  div.signature
{
	clear: both;
	border-style: solid;
	border-width: 1px 0px 1px 0px;
	border-color: rgb(200,200,200);
	margin: 20px 0px 0px 5px;
	color: rgb(21,76,115);
	text-align: right;
}
#milieu-contenu-central-large div.article div.signature  p.auteur
{
	font-weight: bold;
}
#milieu-contenu-central-large div.article div.action
{
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	border-color: rgb(200,200,200);
	color: rgb(001,076,115) ;
	font-size: 80%;
	padding: 2px 0px 0px 5px;
	margin: 0px 0px 0px 5px;
	overflow: hidden;
	clear: both;
	width: 627px;
}
#milieu-contenu-central-large div.article div.action  div.telechargement
{
	margin-left: 20px;
}
#milieu-contenu-central-large div.article div.action  a
{
	float: left;
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 5px 20px;
	background: url(/lffr/img/puce_fleche.gif) 5px 3px no-repeat ;
}
#milieu-contenu-central-large div.article div.action  p.telecharger
{
	float: left;
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 5px 25px;
	background: url(/lffr/img/puce_fleche.gif) 10px 3px no-repeat ;
}
#milieu-contenu-central-large div.article  div.align-droit
{
	text-align: right;
}
#milieu-contenu-central-large div.article  li
{
	list-style-position: inside;
	list-style-type: disc;
	margin-left: 15px;
}
#milieu-contenu-central-large div.article  div.script
{
	margin-top: 8px;
}
#milieu-contenu-central-large div.article div.script  a
{
	color: rgb(1,76,115);
}



/**************************/




#milieu-contenu-central-large  div.audio
{
	float: left;
	background: url(/lffr/img/picto_ecouter.gif) no-repeat;
	margin: 0px;
	padding: 0px 5px 0px 23px ;
	display: block ;
	width: auto ;
	text-decoration: none ;
	color: rgb(102,102,102) ;
	background-color: rgb(255,255,255) ;
	border-style: solid ;
	border-width: 1px 0px 1px 0px ;
	border-color: rgb(204,204,204) ;
	font-size: 80% ;
}
#milieu-contenu-central-large  div.telechargement
{
	float: left;
	background: url(/lffr/img/picto_telecharger.gif) no-repeat;
	margin: 0px;
	padding: 0px 5px 0px 23px ;
	display: block ;
	width: auto ;
	text-decoration: none ;
	color: rgb(102,102,102) ;
	background-color: rgb(255,255,255) ;
	border-style: solid ;
	border-width: 1px 0px 1px 0px ;
	border-color: rgb(204,204,204) ;
	font-size: 80% ;
}
#milieu-contenu-central-large  div.script
{
	float: left;
	background: url(/lffr/img/picto_script.gif) no-repeat;
	margin: 0px;
	padding: 0px 5px 0px 23px ;
	display: block ;
	width: auto ;
	text-decoration: none ;
	color: rgb(102,102,102) ;
	background-color: rgb(255,255,255) ;
	border-style: solid ;
	border-width: 1px 0px 1px 0px ;
	border-color: rgb(204,204,204) ;
	font-size: 80% ;
}
#milieu-contenu-central-large  div.exercice
{
	float: left;
	background: url(/lffr/img/picto_exercice.gif) 0px 0px no-repeat ;
	margin: 0px;
	padding: 0px 5px 0px 23px ;
	display: block ;
	width: auto ;
	text-decoration: none ;
	color: rgb(102,102,102) ;
	background-color: rgb(255,255,255) ;
	border-style: solid ;
	border-width: 1px 0px 1px 0px ;
	border-color: rgb(204,204,204) ;
	font-size: 80% ;
}

#milieu-contenu-central-large col-gauche
{
	float: left;
}

/*****************************************/
#milieu-contenu-central-large div.liste div.corps  p.texte,
#milieu-contenu-central-large div.liste div.corps  div.texte
{
	clear: both;
	margin: 15px 5px 20px 0px;
	padding-bottom: 15px;
	font-size: 88%;
	color: rgb(1,76,115);
	border-style: solid ;
	border-width: 0px 0px 1px 0px ;
	border-color: rgb(204,204,204) ;
}
#milieu-contenu-central-large div.liste div.presentation
{
	clear: both;
	margin: 15px 5px 20px 0px;
	padding-bottom: 15px;
	font-size: 90%;
	color: rgb(1,76,115);
	border-style: solid ;
	border-width: 0px 0px 1px 0px ;
	border-color: rgb(204,204,204) ;
	
}
#milieu-contenu-central-large div.liste  p.titre
{
	color: rgb(001,076,115);
	font-weight: bold;
	padding: 0px 0px 0px 8px;
	background: url(/lffr/img/bordure_bleu.gif) 0px 0px no-repeat;
	margin: 0px 0px 2px 0px;
}
#milieu-contenu-central-large div.liste  h1
{
	color: rgb(001,076,115);
	font-weight: bold;
	padding: 5px 5px 0px 5px;
	margin: 5px 0px 20px 0px;
	font-size: 100%;
}
#milieu-contenu-central-large div.liste  p.texte,
#milieu-contenu-central-large div.liste  div.texte
{
	margin: 0px 0px 30px 5px;
	font-size: 88%;
	color: rgb(0,0,0);
}
#milieu-contenu-central-large div.liste div.accesseur  h1
{
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}
#milieu-contenu-central-large div.liste div.accesseur  h2
{
	padding: 0px;
	margin: 0px;
}
#milieu-contenu-central-large div.liste div.accesseur  h1 a,
#milieu-contenu-central-large div.liste div.accesseur  h2 a
{
	color: rgb(001,076,115);
}
#milieu-contenu-central-large div.liste  div.accesseur div.photo
{
	float: left;
	padding: 0px 5px 0px 0px;
}
#milieu-contenu-central-large div.liste div.accesseur  p.texte,
#milieu-contenu-central-large div.liste div.accesseur  div.texte
{
	clear: both;
	font-size: 88%;
	margin: 5px 0px 5px 0px;
}
#milieu-contenu-central-large div.liste  div.accesseur p.texte  a,
#milieu-contenu-central-large div.liste  div.accesseur div.texte  a
{
	color: rgb(0,0,0);
}
#milieu-contenu-central-large div.liste  div.accesseur p.auteur
{
	text-align: right;
	font-weight: bold;
	color: rgb(21,76,115);
	border-style: solid;
	border-width: 1px 0px 1px 0px;
	border-color: rgb(200,200,200);
	padding: 0px;
	margin: 0px 0px 16px 0px;
}
/*****************************************/
#milieu-contenu-central-large div.liste-double  p.titre,
#milieu-contenu-central-large div.liste-double  div.titre
{
	color: rgb(001,076,115);
	font-weight: bold;
	padding: 0px 0px 0px 10px;
	background: url(/lffr/img/bordure_bleu.gif) 0px 0px no-repeat;
	margin: 5px 0px 2px 0px;
}
#milieu-contenu-central-large div.liste-double  div.corps
{
	margin: 10px 2px 5px 0px;
	padding: 0px 2px 10px 0px;
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	border-color: rgb(200,200,200);
}
#milieu-contenu-central-large div.liste-double div.corps h1
{
	color: rgb(001,076,115);
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}
#milieu-contenu-central-large div.liste-double div.corps  div.photo
{
	float: left;
}
#milieu-contenu-central-large div.liste-double div.corps  div.action
{
	clear: both;
	margin: 0px;
	padding: 10px 0px 0px 0px;
}
#milieu-contenu-central-large div.liste-double div.accesseur
{
	float: left;
	width: 308px;
	margin: 0px 0px 15px 8px;
	padding: 2px 0px 0px 0px;
	border-style: solid;
	border-width: 0px 1px 0px 0px;
	border-color: rgb(200,200,200);
}
#milieu-contenu-central-large div.liste-double div.col-gauche
{
	float: left;
	margin: 0px 0px 0px 0px;
	width: 308px;
}
#milieu-contenu-central-large div.liste-double div.accesseur  div.photo
{
	float: left;
	padding: 0px 5px 0px 0px;
}
#milieu-contenu-central-large div.liste-double div.accesseur  h1
{
	font-size: 100%;
	font-weight: bold;
	padding: 0px 5px 0px 0px;
}
#milieu-contenu-central-large div.liste-double div.accesseur  h2
{
	padding: 2px 0px 0px 0px;
	margin: 0px;
}
#milieu-contenu-central-large div.liste-double div.accesseur  h3
{
	font-style: italic;
	padding: 0px;
}
#milieu-contenu-central-large div.liste-double div.accesseur h3  a:hover
{
	text-decoration: none;
}
#milieu-contenu-central-large div.liste-double div.accesseur  p.accroche,
#milieu-contenu-central-large div.liste-double div.accesseur  div.accroche
{
	font-size: 88%;
	margin: 0px;
	color: rgb(0,0,0);
}
#milieu-contenu-central-large div.liste-double div.accesseur div.accroche  a:hover
{
	text-decoration: none;
}
#milieu-contenu-central-large div.liste-double div.accesseur  p.date
{
	margin: 0px 5px 5px 0px;
}
#milieu-contenu-central-large div.liste-double  div.accesseur p.auteur
{
	text-align: right;
	font-weight: bold;
	color: rgb(21,76,115);
	border-style: solid;
	border-width: 1px 0px 1px 0px;
	border-color: rgb(200,200,200);
	margin: 0px 0px 15px 0px;
}
#milieu-contenu-central-large div.liste-double  form div.action
{
	text-align: right;
	margin-bottom: 15px;
}
/*****************************************/
#milieu-contenu-central-large div.correction  p.entete
{
	margin-bottom: 10px;
}
#milieu-contenu-central-large div.correction  h1
{
	color: rgb(001,076,115);
	font-weight: bold;
	padding: 0px 0px 0px 10px;
	margin: 5px 0px 10px 0px;
}
#milieu-contenu-central-large div.correction  h2
{
	color: rgb(001,076,115);
	font-weight: bold;
	font-size: 90%;
	padding: 5px 0px 0px 5px;
	margin: 0px;
}
#milieu-contenu-central-large div.correction  div.photo
{
	float: left;
}
#milieu-contenu-central-large div.correction  p.chapeau
{
	padding: 0px 5px 5px 5px;
	margin: 0px 0px 20px 0px;
	font-size: 90%;
}
#milieu-contenu-central-large div.correction  div.action
{
	clear: both;
	padding: 0px 0px 15px 5px;
}
#milieu-contenu-central-large div.correction  table
{
	width: 100%;
}
#milieu-contenu-central-large div.correction  td
{
	padding: 4px;
}
#milieu-contenu-central-large div.correction  td.entete
{
	color: rgb(001,076,115);
	background-color: rgb(198,219,224);
	vertical-align: top;
}
#milieu-contenu-central-large div.correction td.entete  p.titre
{
	float: left;
	font-weight: bold;
	font-size: 90%;
	vertical-align: top;
}
#milieu-contenu-central-large div.correction  td.entete-votre-reponse 
{
	color: rgb(136,136,136);
	font-weight: bold;
}
#milieu-contenu-central-large div.correction td.entete-audio  div.audio 
{
	padding-top: 2px;
}
#milieu-contenu-central-large div.correction td.entete-audio  p.texte
{
	font-size: 88%;
	margin-top: 2px;
	color: rgb(1,76,115);
}
#milieu-contenu-central-large div.correction  td.separ
{
	height: 2px;
	background-color: rgb(255,255,255);
}
#milieu-contenu-central-large div.correction  td.separ-haut
{
	height: 15px;
	background-color: rgb(255,255,255);
}
#milieu-contenu-central-large div.correction  td.reponse
{
	background-color: rgb(235,235,235);
	vertical-align: top;
}
#milieu-contenu-central-large div.correction  td.comment
{
	font-style: italic;
}
#milieu-contenu-central-large div.correction  td.bold
{
	font-weight: bold;
}
#milieu-contenu-central-large div.correction  span.bold-rep
{
	font-weight: bold;
	color: rgb(1,76,115);
}
#milieu-contenu-central-large div.correction div.action  p.recommencer
{
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 2px 20px;
	font-size: 80%;
	background: url(/lffr/img/puce_fleche.gif) 5px 5px no-repeat ;
	border-style: solid;
	border-width: 1px 0px 0px 0px;
	border-color: rgb(200,200,200);
	color: rgb(1,76,115) ;
}
#milieu-contenu-central-large div.correction div.action  p.lire-transcription
{
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 2px 20px;
	font-size: 80%;
	background: url(/lffr/img/puce_fleche.gif) 5px 3px no-repeat ;
	line-height: 100%;
	border-style: solid;
	border-width: 1px 0px 1px 0px;
	border-color: rgb(200,200,200);
	color: rgb(001,076,115) ;
}
#milieu-contenu-central-large div.correction div.action  input,
#milieu-contenu-central-large div.correction div.action  img
{
	float: right;
	margin: 5px 0px 15px 0px;
}
#milieu-contenu-central-large div.correction  form
{
	margin-bottom: 0px;
	padding-bottom: 0px;
}
/***************************************/
#milieu-contenu-central-large div.script-exercice  h1
{
	clear: both;
	margin: 10px 0px 10px 0px;
	padding: 0px;
}
#milieu-contenu-central-large div.script-exercice  div.action
{
	clear: both;
	margin: 10px 0px 10px 0px;
	text-align: right;
}
#milieu-contenu-central-large div.script-exercice  div.texte
{
	clear: both;
	margin: 0px;
	padding: 10px 0px 25px 0px;
}


/*****************************************/
#milieu-contenu-central-large div#central-large-liste-exercice_exercice-ecoute div.corps  p.texte,
#milieu-contenu-central-large div#central-large-liste-exercice_exercice-ecoute div.corps  div.texte
{
	padding: 0px;
	margin: 0px;
	color: rgb(1,76,115);
}
#milieu-contenu-central-large div#central-large-liste-exercice_exercice-ecoute  h2
{
	clear: both;
	background-color: rgb(198,219,224);
	margin: 0px;
}
#milieu-contenu-central-large div#central-large-liste-exercice_exercice-ecoute div.accesseur  div.action
{
	padding: 5px 0px 0px 0px;
	margin: 0px 0px 0px 10px;
}
#milieu-contenu-central-large div#central-large-liste-exercice_exercice-ecoute div.accesseur div.action  p.lien
{
	clear: both;
	background: url(/lffr/img/alphabet_curseur.gif) no-repeat;
	margin: 0px 10px 0px 0px;
	padding: 0px 0px 0px 10px;
	color: rgb(001,076,115);
}
#milieu-contenu-central-large div#central-large-liste-exercice_exercice-ecoute  form
{
	padding: 0px;
	margin: 0px;
}
#milieu-contenu-central-large div#central-large-liste-exercice_exercice-ecoute form div.action
{
	float: right;
}
/*****************************************/
#milieu-contenu-central-large div#central-large-liste-france-carte
{
	margin: 0px 0px 30px 0px;
	color: rgb(0,0,0);
}
#milieu-contenu-central-large div#central-large-liste-france-carte  div.photo
{
	text-align: center;
}
#milieu-contenu-central-large div#central-large-liste-france-carte  div.chapeau
{
	margin: 8px 0px 20px 0px;
	color: rgb(1,76,115);
}
#milieu-contenu-central-large div#central-large-liste-france-carte  div.texte
{
	margin: 8px 0px 20px 0px;
	color: rgb(0,0,0);
}
/*****************************************/
#milieu-contenu-central-large div#central-large-france-carte  h2
{
	clear: both;
	color: rgb(001,076,115);
	font-weight: bold;
	font-size: 90%;
	padding: 4px 0px 4px 5px;
	margin: 10px 0px 10px 0px;
	background-color: rgb(198,219,224);	
}
#milieu-contenu-central-large div#central-large-france-carte  h2.fin
{
	padding: 0px;
}
#milieu-contenu-central-large div#central-large-france-carte  div.accesseur
{
	float: left;
	width: 307px;
	margin: 0px;
}
#milieu-contenu-central-large div#central-large-france-carte  div.col-gauche
{
	float: left;
	margin-right: 13px;
}
#milieu-contenu-central-large div#central-large-france-carte  div.photo
{
	float: left;
	padding-right: 5px;
}
#milieu-contenu-central-large div#central-large-france-carte  h1
{
	color: rgb(001,076,115);
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	font-size: 90%;
}
#milieu-contenu-central-large div#central-large-france-carte  h1 a
{
	color: rgb(001,076,115);
}
#milieu-contenu-central-large div#central-large-france-carte  p.texte,
#milieu-contenu-central-large div#central-large-france-carte  div.texte
{
	clear: both;
	padding: 2px 1px 4px 1px;
	margin: 0px 0px 10px 0px;
	border-style: solid;
	border-width: 1px 0px 1px 0px;
	border-color: rgb(200,200,200);
	font-size: 88%;
	height: 60px;
}
#milieu-contenu-central-large div#central-large-france-carte  p.texte a,
#milieu-contenu-central-large div#central-large-france-carte  div.texte a
{
	color: rgb(001,076,115);
}
/*****************************************/
#milieu-contenu-central-large div#central-large-france-carte-contextuel
{
	margin: 0px;
	padding: 0px;
}
#milieu-contenu-central-large div#central-large-france-carte-contextuel  div.associe
{
	float: left;
	margin: 0px 0px 0px 3px;
	padding: 0px;
	width: 194px;
}
#milieu-contenu-central-large div#central-large-france-carte-contextuel div#contextuel-exercer  p.entete
{
	font-weight: bold;
	margin: 0px 0px 2px 0px;
	padding: 2px 0px 2px 20px;
	color: White;
	background: rgb(001,076,115) url(/lffr/img/picto_exercice.gif) 0px no-repeat;
}
#milieu-contenu-central-large div#central-large-france-carte-contextuel div#contextuel-enseigner  p.entete
{
	font-weight: bold;
	margin: 0px 0px 2px 0px;
	padding: 2px 0px 2px 20px;
	color: White;
	background: rgb(001,076,115) url(/lffr/img/picto_fiche.gif) 0px no-repeat;
}
#milieu-contenu-central-large div#central-large-france-carte-contextuel div#contextuel-lien  p.entete
{
	font-weight: bold;
	margin: 0px 0px 2px 0px;
	padding: 2px 0px 2px 20px;
	color: White;
	background: rgb(001,076,115) url(/lffr/img/picto_lien.gif) 0px no-repeat;
}




/*****************************************/
#milieu-contenu-central-large div#central-large-liste-experience-conseil  h1
{
	color: rgb(001,076,115);
	font-weight: bold;
	padding: 5px 5px 0px 5px;
	margin: 5px 0px 10px 0px;
}
#milieu-contenu-central-large div#central-large-liste-experience-conseil  p.texte
{
	margin: 5px 0px 30px 5px;
	color: rgb(1,75,116);
	padding-bottom: 20px;
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	border-color: rgb(200,200,200);
}
#milieu-contenu-central-large div#central-large-liste-experience-conseil div.accesseur h1,
#milieu-contenu-central-large div#central-large-liste-experience-conseil div.accesseur h2
{
	font-size: 100%;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}
#milieu-contenu-central-large div#central-large-liste-experience-conseil div.accesseur  h1 a,
#milieu-contenu-central-large div#central-large-liste-experience-conseil div.accesseur  h2 a
{
	color: rgb(001,076,115);
}
#milieu-contenu-central-large div#central-large-liste-experience-conseil div.accesseur  div.photo
{
	float: left;
	padding: 0px 5px 0px 0px;
}
#milieu-contenu-central-large div#central-large-liste-experience-conseil div.accesseur  p.texte,
#milieu-contenu-central-large div#central-large-liste-experience-conseil div.accesseur  div.texte
{
	clear: both;
	margin: 5px 0px 5px 0px;
	color: rgb(1,75,116);
	padding-bottom: 10px;
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	border-color: rgb(200,200,200);
	font-size: 88%;
}
#milieu-contenu-central-large div#central-large-liste-experience-conseil div.accesseur p.texte  a,
#milieu-contenu-central-large div#central-large-liste-experience-conseil div.accesseur div.texte  a
{
	color: rgb(0,0,0);
}
#milieu-contenu-central-large div#central-large-liste-experience-conseil  div.accesseur p.auteur
{
	text-align: right;
	font-weight: bold;
	color: rgb(21,76,115);
	border-style: solid;
	border-width: 1px 0px 1px 0px;
	border-color: rgb(200,200,200);
	margin: 0px 0px 16px 0px;
}

/*****************************************/
#milieu-contenu-central-large div#central-large-liste-fiche-pedagogique div.corps
{
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	border-color: rgb(200,200,200);
	padding-bottom: 15px;
}
#milieu-contenu-central-large div#central-large-liste-fiche-pedagogique  h2
{
	clear: both;
	color: rgb(001,076,115);
	font-weight: bold;
	font-size: 90%;
	padding: 4px 0px 4px 5px;
	margin: 10px 0px 10px 0px;
	background-color: rgb(198,219,224);	
}
#milieu-contenu-central-large div#central-large-liste-fiche-pedagogique  h2.fin
{
	padding: 0px;
}
#milieu-contenu-central-large div#central-large-liste-fiche-pedagogique  div.texte
{
	clear: both;
	font-size: 88%;
	margin-bottom: 20px;
}
#milieu-contenu-central-large div#central-large-liste-fiche-pedagogique div.texte  a
{
	color: rgb(0,0,0);
}
#milieu-contenu-central-large div#central-large-liste-fiche-pedagogique div.accesseur
{
	height: 105px;
}
/*****************************************/
#milieu-contenu-central-large div#central-large-liste-liens-utiles  div.corps
{
	margin-top: 20px;
	padding-bottom: 0px;
	border-style: none;
}
#milieu-contenu-central-large div#central-large-liste-liens-utiles div.corps  div.sous-titre
{
	color: rgb(1,76,115);
	padding: 0px;
	margin: 5px 0px 0px 0px;
	font-size: 100%;
}
#milieu-contenu-central-large div#central-large-liste-liens-utiles div.corps  div.photo
{
	float: left;
	margin: 2px 5px 0px 0px;
	padding-bottom: 0px;
}
#milieu-contenu-central-large div#central-large-liste-liens-utiles div.corps  div.chapeau
{
	color: rgb(1,76,115);
	padding: 0px;
	margin: 10px 5px 0px 5px;
}
#milieu-contenu-central-large div#central-large-liste-liens-utiles  div.texte-entete
{
	clear: both;
	padding: 2px 0px 4px 5px;
	margin: 0px 0px 10px 0px;
	font-size: 100%;
	height: 60px;
}
#milieu-contenu-central-large div#central-large-liste-liens-utiles  h2
{
	clear: both;
	color: rgb(001,076,115);
	font-weight: bold;
	font-size: 90%;
	padding: 4px 0px 4px 5px;
	margin: 10px 0px 10px 0px;
	background-color: rgb(198,219,224);	
}
#milieu-contenu-central-large div#central-large-liste-liens-utiles  h2.fin
{
	padding: 0px;
}
#milieu-contenu-central-large div#central-large-liste-liens-utiles  div.accesseur
{
	height: 120px;
}
#milieu-contenu-central-large div#central-large-liste-liens-utiles  div.texte
{
	clear: both;
	font-size: 88%;
	margin-bottom: 20px;
}
#milieu-contenu-central-large div#central-large-liste-liens-utiles div.texte  a
{
	color: rgb(0,0,0);
}

/*****************************************/
#milieu-contenu-central-large div#central-large-correction-exercice-tcf  select
{
	margin: 10px 0px 0px 0px;
}
#milieu-contenu-central-large div#central-large-correction-exercice-tcf  h2
{
	margin-top: 10px;
	margin-bottom: 5px;
}
/*****************************************/
#milieu-contenu-central-large div.soustitrebleu
{
	color: rgb(001,076,115);
	font-weight: normal;
	padding: 0px 5px 2px 0px;
	margin: 2px 0px 0px 0px;
}


#milieu-contenu-central-large div#central-large-liste-exercice-fait-jour  img
{
	float: left;
	margin: 0px 3px 3px 0px;
}
#milieu-contenu-central-large div#central-large-liste-exercice-fait-jour  div.corps
{
	margin-bottom: 10px;
}
#milieu-contenu-central-large div#central-large-liste-exercice-fait-jour  div.texte
{
	color: rgb(1,76,115);
}
#milieu-contenu-central-large div#central-large-liste-exercice-fait-jour  p.fin-bloc-deux
{
	clear: both;
	border-style: solid;
	border-width: 1px 0px 0px 0px;
	border-color: rgb(200,200,200);
	margin: 0px 2px 20px 0px;
}
#milieu-contenu-central-large  div#central-large-liste-exercice-fait-jour div.action  p.date
{
	float: left;
	padding: 0px 0px 5px 20px;
	margin: 0px 6px 0px 0px;
	padding: 0px 0px 5px 20px;
	background: url(/lffr/img/puce_fleche.gif) 5px 4px no-repeat ;
}
#milieu-contenu-central-large  div#central-large-liste-exercice-fait-jour div.action  p.lien  a
{
	display: block;
	font-weight: bold;
}
#milieu-contenu-central-large  div#central-large-liste-exercice-fait-jour form
{
	margin: 0px;
	padding: 0px;
}
#milieu-contenu-central-large  div#central-large-liste-exercice-fait-jour div.accesseur
{
	height: 63px;
	margin-top: 15px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#milieu-contenu-central-large  div#central-large-liste-exercice-fait-jour div.accesseur  p.date
{
	color: rgb(1,76,115);
	margin-bottom: 0px;
}
#milieu-contenu-central-large  div#central-large-liste-exercice-fait-jour div.accesseur  div.titre
{
	margin-top: 0px;
	padding-right: 2px;
}
#milieu-contenu-central-large  div#central-large-liste-exercice-fait-jour div.accesseur  div.titre-simple
{
	color: rgb(001,076,115);
	font-weight: bold;
	padding: 0px 2px 0px 0px;
	margin: 0px 0px 2px 0px;
}
#milieu-contenu-central-large div#central-large-liste-exercice-fait-jour div.accesseur  div.photo
{
	margin-right: 1px;
	padding-right: 0px;
}
#milieu-contenu-central-large div#central-large-liste-exercice-fait-jour  div.pager
{
	margin-bottom: 10px;
}
/************************************************/
#milieu-contenu-central-large div#central-large-article-langue-litterature  p.entete,
#milieu-contenu-central-large div#central-large-dossier-prix-rfi-monde-francais  p.entete,
#milieu-contenu-central-large div#central-large-dossier-langue-litterature  p.entete
{
	margin-bottom: 20px;
}
#milieu-contenu-central-large div#central-large-article-langue-litterature  div.photo,
#milieu-contenu-central-large div#central-large-dossier-prix-rfi-monde-francais  div.photo,
#milieu-contenu-central-large div#central-large-dossier-langue-litterature  div.photo
{
	float: left;
	margin: 0px 5px 0px 0px;
}
#milieu-contenu-central-large div#central-large-article-langue-litterature  p.legende,
#milieu-contenu-central-large div#central-large-dossier-prix-rfi-monde-francais  p.legende,
#milieu-contenu-central-large div#central-large-dossier-langue-litterature  p.legende
{
	text-align: center;
}
#milieu-contenu-central-large div#central-large-article-langue-litterature  h1,
#milieu-contenu-central-large div#central-large-dossier-prix-rfi-monde-francais  h1,
#milieu-contenu-central-large div#central-large-dossier-langue-litterature  h1
{
	font-size: 100%;
	padding: 0px;
}
#milieu-contenu-central-large div#central-large-article-langue-litterature  h2,
#milieu-contenu-central-large div#central-large-dossier-prix-rfi-monde-francais  h2,
#milieu-contenu-central-large div#central-large-dossier-langue-litterature  h2
{
	font-size: 100%;
	margin: 5px 0px 20px 0px;
}
#milieu-contenu-central-large div#central-large-article-langue-litterature  p.texte,
#milieu-contenu-central-large div#central-large-article-langue-litterature  div.texte,
#milieu-contenu-central-large div#central-large-dossier-prix-rfi-monde-francais  p.texte,
#milieu-contenu-central-large div#central-large-dossier-prix-rfi-monde-francais  div.texte,
#milieu-contenu-central-large div#central-large-dossier-langue-litterature  p.texte,
#milieu-contenu-central-large div#central-large-dossier-langue-litterature  div.texte
{
	margin: 10px 0px 20px 0px;
	color: rgb(0,0,0);
}
#milieu-contenu-central-large div#central-large-article-langue-litterature p.texte  a,
#milieu-contenu-central-large div#central-large-article-langue-litterature div.texte  a,
#milieu-contenu-central-large div#central-large-dossier-prix-rfi-monde-francais p.texte  a,
#milieu-contenu-central-large div#central-large-dossier-prix-rfi-monde-francais div.texte  a,
#milieu-contenu-central-large div#central-large-dossier-langue-litterature p.texte  a,
#milieu-contenu-central-large div#central-large-dossier-langue-litterature div.texte  a
{
	color: rgb(0,0,0);
}


#milieu-contenu-central-large div#central-large-dossier-prix-rfi-monde-francais div.action a,
#milieu-contenu-central-large div#central-large-dossier-langue-litterature div.action a
{
	float: left;
	font-size: 100%;
	padding: 0px 20px 5px 20px;
	background: url(/lffr/img/puce_fleche.gif) 5px 3px no-repeat ;
	border-style: solid;
	border-width: 1px 0px 1px 0px;
	border-color: rgb(204,204,204);
}

/*****************************/
#milieu-contenu-central-large div#central-large-liste-article-facon-parler div.texte
{
	color: rgb(1,76,115);
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	border-color: rgb(200,200,200);
	padding: 5px 0px 10px 0px;
	margin: 5px 0px 10px 0px;
}

#milieu-contenu-central-large div#central-large-liste-article-facon-parler div.corps  p.texte,
#milieu-contenu-central-large div#central-large-liste-article-facon-parler div.corps  div.texte
{
	padding: 0px;
	margin: 0px 0px 10px 0px;
}
#milieu-contenu-central-large div#central-large-liste-article-facon-parler  div.corps
{
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	border-color: rgb(200,200,200);
	padding-bottom: 0px;
}
#milieu-contenu-central-large  div#central-large-liste-article-facon-parler  div.archive
{
	text-align: right;
	margin: 30px 0px 10px 0px;
}
/***********************/
#milieu-contenu-central-large  div#central-large-liste-language-actuel  form
{
	margin: 0px;
	padding: 0px;
}
#milieu-contenu-central-large div#central-large-liste-language-actuel  div.texte
{
	font-size: 100%;
	padding-bottom: 10px;
	color: rgb(1,75,116);
	border-style: solid;
	border-width: 0px 0px 1px 0px;
	border-color: rgb(200,200,200);
	font-size: 88%;
}
#milieu-contenu-central-large  div#central-large-liste-language-actuel  div.archive
{
	text-align: right;
	margin: 5px 0px 10px 0px;
}
/***************************/
#milieu-contenu-central-large div#central-large-liste-langue-litterature div.texte  a
{
	color: rgb(0,0,0);
}
